<?php
include "../conexion.php";
if(!empty($_POST)){
	if(isset($_POST["precio"]) &&isset($_POST["cantidad"])){
		if($_POST["precio"]!=""&& $_POST["cantidad"]!=""){
			$sql = "UPDATE orden_detalle_temp set ordt_precio=\"$_POST[precio]\",ordt_cantidad=\"$_POST[cantidad]\" where ordt_id=".$_POST["id"];
			$query = $con->query($sql);
		}
	}
}
?>